<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
<h1>Demo Page</h1>
<p th:text="${msg}"></p>

<form method="post" action="/" >
    <input type="text" name="text1"  th:value="${value}" >
    <input type="submit" value="実行" >
</form>

</body>
</body>
</html>